.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.898926;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.898926;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.688000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-0.086184px;}
.ls31{letter-spacing:-0.064128px;}
.ls30{letter-spacing:-0.056112px;}
.ls2f{letter-spacing:-0.048096px;}
.ls21{letter-spacing:-0.043200px;}
.ls3{letter-spacing:-0.040080px;}
.ls0{letter-spacing:-0.038400px;}
.ls29{letter-spacing:-0.033600px;}
.ls34{letter-spacing:-0.032064px;}
.ls26{letter-spacing:-0.028800px;}
.ls6{letter-spacing:-0.019200px;}
.ls27{letter-spacing:-0.014400px;}
.ls2d{letter-spacing:-0.009600px;}
.ls28{letter-spacing:-0.007200px;}
.ls2{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.004392px;}
.ls13{letter-spacing:0.008784px;}
.ls18{letter-spacing:0.011592px;}
.ls1{letter-spacing:0.012024px;}
.ls35{letter-spacing:0.012768px;}
.lsf{letter-spacing:0.013176px;}
.ls33{letter-spacing:0.016032px;}
.ls14{letter-spacing:0.017568px;}
.ls23{letter-spacing:0.021600px;}
.lsc{letter-spacing:0.021960px;}
.ls22{letter-spacing:0.023904px;}
.ls32{letter-spacing:0.024048px;}
.ls10{letter-spacing:0.026352px;}
.ls9{letter-spacing:0.030744px;}
.ls5{letter-spacing:0.032064px;}
.lse{letter-spacing:0.035136px;}
.ls1d{letter-spacing:0.035856px;}
.ls1c{letter-spacing:0.036000px;}
.lsb{letter-spacing:0.039528px;}
.lsa{letter-spacing:0.043920px;}
.ls1b{letter-spacing:0.047880px;}
.ls12{letter-spacing:0.048312px;}
.lsd{letter-spacing:0.052704px;}
.ls4{letter-spacing:0.056112px;}
.ls15{letter-spacing:0.057096px;}
.ls20{letter-spacing:0.057768px;}
.ls1e{letter-spacing:0.064800px;}
.ls1f{letter-spacing:0.065736px;}
.ls2e{letter-spacing:0.065880px;}
.ls16{letter-spacing:0.070272px;}
.ls19{letter-spacing:0.076608px;}
.ls2c{letter-spacing:0.079056px;}
.ls17{letter-spacing:0.081600px;}
.ls2a{letter-spacing:0.092232px;}
.ls2b{letter-spacing:0.109800px;}
.ls11{letter-spacing:1.260504px;}
.ls8{letter-spacing:1.502064px;}
.ls25{letter-spacing:16.914408px;}
.ls24{letter-spacing:17.054856px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(13,43,136),0 0.015em rgb(13,43,136),0.015em 0 rgb(13,43,136),0 -0.015em  rgb(13,43,136);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(13,43,136);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.212424px;}
.ws15{word-spacing:-0.137256px;}
.ws1b{word-spacing:-0.111600px;}
.ws17{word-spacing:-0.108528px;}
.ws1a{word-spacing:-0.104400px;}
.ws27{word-spacing:-0.073416px;}
.ws18{word-spacing:-0.037848px;}
.ws13{word-spacing:-0.008784px;}
.ws1f{word-spacing:-0.004392px;}
.ws2{word-spacing:0.000000px;}
.ws12{word-spacing:0.004392px;}
.wsa{word-spacing:0.008784px;}
.ws1e{word-spacing:0.009600px;}
.wsf{word-spacing:0.013176px;}
.ws20{word-spacing:0.014400px;}
.ws7{word-spacing:0.017568px;}
.ws5{word-spacing:0.019200px;}
.ws8{word-spacing:0.021960px;}
.ws16{word-spacing:0.025536px;}
.wsb{word-spacing:0.026352px;}
.ws6{word-spacing:0.030744px;}
.ws1d{word-spacing:0.033600px;}
.wse{word-spacing:0.035136px;}
.ws0{word-spacing:0.038400px;}
.ws9{word-spacing:0.039528px;}
.ws11{word-spacing:0.043920px;}
.ws1{word-spacing:0.048096px;}
.wsc{word-spacing:0.048312px;}
.ws10{word-spacing:0.052704px;}
.wsd{word-spacing:0.057096px;}
.ws19{word-spacing:0.067032px;}
.ws26{word-spacing:0.092184px;}
.ws3{word-spacing:0.100200px;}
.ws23{word-spacing:0.108216px;}
.ws1c{word-spacing:0.283200px;}
.ws14{word-spacing:0.289800px;}
.ws24{word-spacing:248.756520px;}
.ws22{word-spacing:253.963008px;}
.ws21{word-spacing:288.514872px;}
.ws25{word-spacing:289.085016px;}
._e{margin-left:-288.479736px;}
._10{margin-left:-253.919088px;}
._2{margin-left:-3.936744px;}
._0{margin-left:-1.094184px;}
._3{width:1.090992px;}
._4{width:17.058048px;}
._1{width:29.908800px;}
._12{width:47.350512px;}
._a{width:133.679304px;}
._f{width:149.530032px;}
._b{width:188.820864px;}
._8{width:207.504432px;}
._9{width:216.644184px;}
._c{width:239.811984px;}
._11{width:255.077136px;}
._d{width:279.840672px;}
._5{width:302.397984px;}
._6{width:306.416664px;}
._7{width:310.272840px;}
.fc6{color:rgb(0,101,255);}
.fc5{color:rgb(13,43,136);}
.fc4{color:rgb(0,35,149);}
.fc0{color:rgb(119,119,119);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fsa{font-size:19.920000px;}
.fs7{font-size:24.000000px;}
.fs2{font-size:31.920000px;}
.fsb{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs6{font-size:43.920000px;}
.fs5{font-size:48.000000px;}
.fs9{font-size:72.000000px;}
.fs3{font-size:96.000000px;}
.fs4{font-size:112.080000px;}
.fs8{font-size:115.920000px;}
.fs0{font-size:192.000000px;}
.y2a{bottom:43.394902px;}
.y4d{bottom:43.582509px;}
.y2f{bottom:62.046431px;}
.y2{bottom:63.920784px;}
.y2e{bottom:95.225254px;}
.y29{bottom:112.470588px;}
.y2c{bottom:121.280784px;}
.y2b{bottom:135.339608px;}
.y1f{bottom:140.869568px;}
.y1e{bottom:169.361961px;}
.y2d{bottom:171.236627px;}
.y1d{bottom:197.948392px;}
.y1c{bottom:226.534666px;}
.y21{bottom:240.125340px;}
.y1b{bottom:255.120941px;}
.y20{bottom:260.369568px;}
.y0{bottom:281.957516px;}
.y1a{bottom:298.515842px;}
.y41{bottom:337.599372px;}
.y27{bottom:362.532339px;}
.y40{bottom:368.624096px;}
.y26{bottom:382.776567px;}
.y3f{bottom:398.615672px;}
.y25{bottom:403.020795px;}
.y24{bottom:423.359358px;}
.y3e{bottom:428.607248px;}
.y23{bottom:443.603586px;}
.y3d{bottom:458.598824px;}
.y22{bottom:463.847813px;}
.y3c{bottom:498.244706px;}
.y19{bottom:503.216956px;}
.y18{bottom:523.461183px;}
.y17{bottom:542.581971px;}
.y3b{bottom:548.108382px;}
.y16{bottom:561.795378px;}
.y3a{bottom:578.099958px;}
.y15{bottom:581.008784px;}
.y39{bottom:608.091533px;}
.y14{bottom:618.967355px;}
.y4c{bottom:620.743922px;}
.y38{bottom:639.021311px;}
.y13{bottom:639.211583px;}
.y4b{bottom:639.486676px;}
.y4a{bottom:656.920049px;}
.y12{bottom:658.424990px;}
.y37{bottom:669.012886px;}
.y49{bottom:674.353421px;}
.y11{bottom:677.638396px;}
.y48{bottom:691.786793px;}
.y10{bottom:696.851803px;}
.y36{bottom:699.004462px;}
.y47{bottom:709.220166px;}
.y35{bottom:719.624314px;}
.y1{bottom:725.435294px;}
.y46{bottom:726.747451px;}
.yf{bottom:734.716039px;}
.ye{bottom:754.960267px;}
.y34{bottom:759.176471px;}
.y45{bottom:759.459568px;}
.yd{bottom:774.173674px;}
.y44{bottom:779.798131px;}
.yc{bottom:793.387081px;}
.y43{bottom:800.042359px;}
.y33{bottom:809.040175px;}
.yb{bottom:812.600487px;}
.ya{bottom:831.813894px;}
.y32{bottom:839.031750px;}
.y9{bottom:851.027301px;}
.y31{bottom:869.023326px;}
.y8{bottom:870.148088px;}
.y7{bottom:889.361495px;}
.y30{bottom:899.014902px;}
.y6{bottom:908.574902px;}
.y5{bottom:938.567059px;}
.y42{bottom:938.567215px;}
.y28{bottom:1001.175686px;}
.y4{bottom:1148.980784px;}
.y3{bottom:1171.474902px;}
.hc{height:14.385586px;}
.hd{height:23.269680px;}
.ha{height:23.716560px;}
.he{height:26.388000px;}
.h3{height:29.218320px;}
.h10{height:29.378640px;}
.h11{height:29.779440px;}
.h7{height:32.193360px;}
.h6{height:32.632560px;}
.h5{height:35.184000px;}
.hf{height:44.352000px;}
.hb{height:51.996094px;}
.h8{height:86.128560px;}
.h4{height:138.129844px;}
.h2{height:142.656000px;}
.h1{height:955.218954px;}
.h9{height:1124.705882px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:83.884314px;}
.x3{left:104.410196px;}
.x1{left:134.121176px;}
.x5{left:168.705882px;}
.x2{left:174.141961px;}
.x13{left:337.412355px;}
.x6{left:515.490196px;}
.x7{left:543.607843px;}
.x11{left:562.821569px;}
.x9{left:569.194902px;}
.x8{left:575.193333px;}
.x12{left:612.964706px;}
.xb{left:616.901176px;}
.xa{left:625.992549px;}
.xd{left:667.231765px;}
.xc{left:675.760784px;}
.xe{left:717.937255px;}
.x10{left:762.738039px;}
.xf{left:771.735530px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-0.073563pt;}
.ls31{letter-spacing:-0.054737pt;}
.ls30{letter-spacing:-0.047895pt;}
.ls2f{letter-spacing:-0.041053pt;}
.ls21{letter-spacing:-0.036874pt;}
.ls3{letter-spacing:-0.034211pt;}
.ls0{letter-spacing:-0.032777pt;}
.ls29{letter-spacing:-0.028679pt;}
.ls34{letter-spacing:-0.027368pt;}
.ls26{letter-spacing:-0.024582pt;}
.ls6{letter-spacing:-0.016388pt;}
.ls27{letter-spacing:-0.012291pt;}
.ls2d{letter-spacing:-0.008194pt;}
.ls28{letter-spacing:-0.006146pt;}
.ls2{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.003749pt;}
.ls13{letter-spacing:0.007498pt;}
.ls18{letter-spacing:0.009894pt;}
.ls1{letter-spacing:0.010263pt;}
.ls35{letter-spacing:0.010898pt;}
.lsf{letter-spacing:0.011246pt;}
.ls33{letter-spacing:0.013684pt;}
.ls14{letter-spacing:0.014995pt;}
.ls23{letter-spacing:0.018437pt;}
.lsc{letter-spacing:0.018744pt;}
.ls22{letter-spacing:0.020403pt;}
.ls32{letter-spacing:0.020526pt;}
.ls10{letter-spacing:0.022493pt;}
.ls9{letter-spacing:0.026242pt;}
.ls5{letter-spacing:0.027368pt;}
.lse{letter-spacing:0.029991pt;}
.ls1d{letter-spacing:0.030605pt;}
.ls1c{letter-spacing:0.030728pt;}
.lsb{letter-spacing:0.033739pt;}
.lsa{letter-spacing:0.037488pt;}
.ls1b{letter-spacing:0.040868pt;}
.ls12{letter-spacing:0.041237pt;}
.lsd{letter-spacing:0.044986pt;}
.ls4{letter-spacing:0.047895pt;}
.ls15{letter-spacing:0.048735pt;}
.ls20{letter-spacing:0.049308pt;}
.ls1e{letter-spacing:0.055310pt;}
.ls1f{letter-spacing:0.056109pt;}
.ls2e{letter-spacing:0.056232pt;}
.ls16{letter-spacing:0.059981pt;}
.ls19{letter-spacing:0.065389pt;}
.ls2c{letter-spacing:0.067479pt;}
.ls17{letter-spacing:0.069650pt;}
.ls2a{letter-spacing:0.078725pt;}
.ls2b{letter-spacing:0.093721pt;}
.ls11{letter-spacing:1.075911pt;}
.ls8{letter-spacing:1.282096pt;}
.ls25{letter-spacing:14.437403pt;}
.ls24{letter-spacing:14.557283pt;}
.ws4{word-spacing:-0.181316pt;}
.ws15{word-spacing:-0.117156pt;}
.ws1b{word-spacing:-0.095257pt;}
.ws17{word-spacing:-0.092635pt;}
.ws1a{word-spacing:-0.089111pt;}
.ws27{word-spacing:-0.062665pt;}
.ws18{word-spacing:-0.032305pt;}
.ws13{word-spacing:-0.007498pt;}
.ws1f{word-spacing:-0.003749pt;}
.ws2{word-spacing:0.000000pt;}
.ws12{word-spacing:0.003749pt;}
.wsa{word-spacing:0.007498pt;}
.ws1e{word-spacing:0.008194pt;}
.wsf{word-spacing:0.011246pt;}
.ws20{word-spacing:0.012291pt;}
.ws7{word-spacing:0.014995pt;}
.ws5{word-spacing:0.016388pt;}
.ws8{word-spacing:0.018744pt;}
.ws16{word-spacing:0.021796pt;}
.wsb{word-spacing:0.022493pt;}
.ws6{word-spacing:0.026242pt;}
.ws1d{word-spacing:0.028679pt;}
.wse{word-spacing:0.029991pt;}
.ws0{word-spacing:0.032777pt;}
.ws9{word-spacing:0.033739pt;}
.ws11{word-spacing:0.037488pt;}
.ws1{word-spacing:0.041053pt;}
.wsc{word-spacing:0.041237pt;}
.ws10{word-spacing:0.044986pt;}
.wsd{word-spacing:0.048735pt;}
.ws19{word-spacing:0.057216pt;}
.ws26{word-spacing:0.078684pt;}
.ws3{word-spacing:0.085526pt;}
.ws23{word-spacing:0.092368pt;}
.ws1c{word-spacing:0.241727pt;}
.ws14{word-spacing:0.247361pt;}
.ws24{word-spacing:212.327741pt;}
.ws22{word-spacing:216.771773pt;}
.ws21{word-spacing:246.263740pt;}
.ws25{word-spacing:246.750390pt;}
._e{margin-left:-246.233750pt;}
._10{margin-left:-216.734284pt;}
._2{margin-left:-3.360233pt;}
._0{margin-left:-0.933948pt;}
._3{width:0.931223pt;}
._4{width:14.560007pt;}
._1{width:25.528850pt;}
._12{width:40.416337pt;}
._a{width:114.102837pt;}
._f{width:127.632329pt;}
._b{width:161.169273pt;}
._8{width:177.116754pt;}
._9{width:184.918048pt;}
._c{width:204.693074pt;}
._11{width:217.722744pt;}
._d{width:238.859820pt;}
._5{width:258.113760pt;}
._6{width:261.543931pt;}
._7{width:264.835395pt;}
.fsa{font-size:17.002845pt;}
.fs7{font-size:20.485356pt;}
.fs2{font-size:27.245523pt;}
.fsb{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs6{font-size:37.488201pt;}
.fs5{font-size:40.970711pt;}
.fs9{font-size:61.456067pt;}
.fs3{font-size:81.941423pt;}
.fs4{font-size:95.666611pt;}
.fs8{font-size:98.944268pt;}
.fs0{font-size:163.882845pt;}
.y2a{bottom:37.040000pt;}
.y4d{bottom:37.200133pt;}
.y2f{bottom:52.960133pt;}
.y2{bottom:54.560000pt;}
.y2e{bottom:81.280133pt;}
.y29{bottom:96.000000pt;}
.y2c{bottom:103.520000pt;}
.y2b{bottom:115.520000pt;}
.y1f{bottom:120.240133pt;}
.y1e{bottom:144.560000pt;}
.y2d{bottom:146.160133pt;}
.y1d{bottom:168.960133pt;}
.y1c{bottom:193.360133pt;}
.y21{bottom:204.960541pt;}
.y1b{bottom:217.760133pt;}
.y20{bottom:222.240133pt;}
.y0{bottom:240.666667pt;}
.y1a{bottom:254.800133pt;}
.y41{bottom:288.160133pt;}
.y27{bottom:309.441829pt;}
.y40{bottom:314.641488pt;}
.y26{bottom:326.721421pt;}
.y3f{bottom:340.240992pt;}
.y25{bottom:344.001013pt;}
.y24{bottom:361.361125pt;}
.y3e{bottom:365.840496pt;}
.y23{bottom:378.640717pt;}
.y3d{bottom:391.440000pt;}
.y22{bottom:395.920309pt;}
.y3c{bottom:425.280000pt;}
.y19{bottom:429.524096pt;}
.y18{bottom:446.803688pt;}
.y17{bottom:463.124360pt;}
.y3b{bottom:467.841464pt;}
.y16{bottom:479.524088pt;}
.y3a{bottom:493.440968pt;}
.y15{bottom:495.923816pt;}
.y39{bottom:519.040472pt;}
.y14{bottom:528.323600pt;}
.y4c{bottom:529.840000pt;}
.y38{bottom:545.440784pt;}
.y13{bottom:545.603192pt;}
.y4b{bottom:545.838000pt;}
.y4a{bottom:560.718368pt;}
.y12{bottom:562.002920pt;}
.y37{bottom:571.040288pt;}
.y49{bottom:575.598736pt;}
.y11{bottom:578.402648pt;}
.y48{bottom:590.479104pt;}
.y10{bottom:594.802376pt;}
.y36{bottom:596.639792pt;}
.y47{bottom:605.359472pt;}
.y35{bottom:614.240000pt;}
.y1{bottom:619.200000pt;}
.y46{bottom:620.320000pt;}
.yf{bottom:627.121640pt;}
.ye{bottom:644.401232pt;}
.y34{bottom:648.000000pt;}
.y45{bottom:648.241640pt;}
.yd{bottom:660.800960pt;}
.y44{bottom:665.601752pt;}
.yc{bottom:677.200688pt;}
.y43{bottom:682.881344pt;}
.y33{bottom:690.561488pt;}
.yb{bottom:693.600416pt;}
.ya{bottom:710.000144pt;}
.y32{bottom:716.160992pt;}
.y9{bottom:726.399872pt;}
.y31{bottom:741.760496pt;}
.y8{bottom:742.720544pt;}
.y7{bottom:759.120272pt;}
.y30{bottom:767.360000pt;}
.y6{bottom:775.520000pt;}
.y5{bottom:801.120000pt;}
.y42{bottom:801.120133pt;}
.y28{bottom:854.560000pt;}
.y4{bottom:980.720000pt;}
.y3{bottom:999.920000pt;}
.hc{height:12.278910pt;}
.hd{height:19.861986pt;}
.ha{height:20.243424pt;}
.he{height:22.523649pt;}
.h3{height:24.939487pt;}
.h10{height:25.076329pt;}
.h11{height:25.418434pt;}
.h7{height:27.478851pt;}
.h6{height:27.853733pt;}
.h5{height:30.031531pt;}
.hf{height:37.856937pt;}
.hb{height:44.381603pt;}
.h8{height:73.515591pt;}
.h4{height:117.901624pt;}
.h2{height:121.764954pt;}
.h1{height:815.333333pt;}
.h9{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:71.600000pt;}
.x3{left:89.120000pt;}
.x1{left:114.480000pt;}
.x5{left:144.000000pt;}
.x2{left:148.640000pt;}
.x13{left:288.000504pt;}
.x6{left:440.000000pt;}
.x7{left:464.000000pt;}
.x11{left:480.400000pt;}
.x9{left:485.840000pt;}
.x8{left:490.960000pt;}
.x12{left:523.200000pt;}
.xb{left:526.560000pt;}
.xa{left:534.320000pt;}
.xd{left:569.520000pt;}
.xc{left:576.800000pt;}
.xe{left:612.800000pt;}
.x10{left:651.040000pt;}
.xf{left:658.719867pt;}
}
